
/* ----- Page Banner - Header ---- */

.mainlogo {
    max-width: 60%;
    max-height:120px;
}

@media only screen and (max-width: 575px){
    .mainlogo {
        max-width: 140%;
    }
}

.site-header .header-phone {
    justify-content: center;
}

@media only screen and (max-width: 575px) {
    .header-phone {
        visibility: hidden;
    }
}

/* ----- Page Title/Banner  ---- */
.page-subtitle {
    font-size: 20px;
    color: white;
    font-weight: 400;
    letter-spacing: 0.125em;
    line-height: 28px;
    margin-bottom: 25px;
    font-family: var(--body-font, sans-serif);
    font-style:italic;
}

/* ----- Four Column Slider Feature ---- */
.chef-item .chef-thumbnail-area .social-status-area .social-status > p {
    width: 35px;
    height: 35px;
    line-height: 32px;
    font-size: 12px;
    margin: 0 4px;
    color: white;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
    border: 2px solid white;
    background-color: transparent;
}

.chef-item:hover .social-status-area .social-status > p {
    opacity: 1;
    visibility: visible;
}



/* ----- Menu Feature  ---- */

.food-list-item.list-style-two:hover .item-header .item-header-right .food-price {
    opacity: 1;
    visibility: initial;
}

/* ----- Footer ---- */
.footer-bottom-area {
    background-color: #262626;
    padding: 50px 0;
}

.site-footer .footer-bottom-text .footer-logo {
    margin-bottom: 15px;
}

.site-footer .footer-bottom-text .copyright-text {
    margin-top: 0px; 
}

.dpromo-footer-logo {
    max-width: 60%;
    opacity: .3;
    margin: 30px 0 0 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
    vertical-align: middle;
}

.btn-group-centered {
    text-align: center;
}

.tabs-centered {
    text-align: center;
}

.filterDiv {
    display: none;
}

.show {
    display: block;
}

.filterItemsContainer {
    /*margin-top: 20px;*/
    overflow: hidden;
}

/* Style the buttons */
.filterBtn {
    border: none;
    outline: none;
    padding: 12px 16px;
    /* background-color: #f1f1f1; */
    cursor: pointer;
}

    .filterBtn:hover {
        background-color: #ddd;
    }

    .filterBtn.active {
        background-color: #666;
        color: white;
    }

.btn-default {
    color: black;
    background-color: #ffcf01;
}

    .btn-default.btn-black {
        color: white;
    }

        .btn-default.btn-black:focus, .btn-default.btn-black:hover {
            color: black;
        }

.post-event .event-details .event-details-inner {
    margin-left: 0;
}

.post-event-list > .post-event:nth-child(2n) .event-details .event-details-inner {
    margin-right: 0;
}

.post-event {
    justify-content: center;
}

.post-event .event-thumb {
    flex: 0 1 auto;
}

@media (min-width: 1200px) {

    .container .1349 {
        max-width: 96%;
    }

    .container {
        max-width: 1200px;
    }

   
}

@media (min-width: 576px) {
    .pepper {
        position: relative;
    }

        .pepper::before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 276px;
            height: 280px;
            background-image: url('https://deliciouspromotions.blob.core.windows.net/media/hkhk2uyk/element1.png');
            background-size: cover;
        }
}

@media (min-width: 768px) {
        .pepper::before {
            z-index: 1;
        }

    .tomatoes {
        position: relative;
    }

        .tomatoes::after {
            content: "";
            position: absolute;
            right: 0;
            bottom: 0;
            width: 360px;
            height: 412px;
            background-image: url('https://deliciouspromotions.blob.core.windows.net/media/z3bhoeq1/element2.png');
            background-size: cover;
            z-index: 1;
        }
}

.footer-bottom-area {
    padding: 0;
}

    .footer-bottom-area > .container {
        padding-top: 50px;
        padding-bottom: 50px;
    }

.site-header .header-phone {
    justify-content: flex-end;
}

div.umbraco-forms-field:nth-child(1), div.umbraco-forms-field:nth-child(2), div.umbraco-forms-field:nth-child(3), div.umbraco-forms-field:nth-child(4) {
    padding-bottom: 15px;
}


#e323db8c-4d0f-4bdf-b3d3-03c47327f965, #\37 0c4456a-7991-4243-9513-6d7a0250768c, #a75d8b2d-6ff2-4a23-bffe-a625f5db2e35, #\30 69346ae-4a39-4c4c-ab2f-74ff1ab99290 {
    border: 1px solid #E04E3B;
    -moz-box-sizing: border-box;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-border-radius: 5px;
    /*padding: 10px;*/
    outline: none;
   /* padding-bottom: 15px;*/
    
}

/* contact us form fiel*/
.col-6 > div:nth-child(2) > div:nth-child(1) > form:nth-child(1) > div:nth-child(9) > fieldset:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > input:nth-child(1) {
    width: 530px;
}

#70c4456a-7991-4243-9513-6d7a0250768c {
    color: green;
}

#\37 0c4456a-7991-4243-9513-6d7a0250768c, #a75d8b2d-6ff2-4a23-bffe-a625f5db2e35, #\30 69346ae-4a39-4c4c-ab2f-74ff1ab99290 {
    width: 100% !important;
}

#c3ed74bd-14cd-427c-b586-d4c9a148cb81 .input.btn, .umbraco-forms-navigation .row-fluid .col-md-12 .btn.primary {
    background-color: #E04E3B;
    color: black;
    padding: 15px 35px;
    border-radius: 35px;
    letter-spacing: 0.07em;
    color: white;
    background-color: #c51c23;
    text-transform: uppercase;
    border: 0px solid;
    font-weight: 500;
    font-size: 14px;
    transition: all 0.3s ease 0s;
}

html.js.flexbox.canvas.canvastext.webgl.no-touch.geolocation.postmessage.no-websqldatabase.indexeddb.hashchange.history.draganddrop.websockets.rgba.hsla.multiplebgs.backgroundsize.borderimage.borderradius.boxshadow.textshadow.opacity.cssanimations.csscolumns.cssgradients.no-cssreflections.csstransforms.csstransforms3d.csstransitions.fontface.generatedcontent.video.audio.localstorage.sessionstorage.webworkers.applicationcache.svg.inlinesvg.smil.svgclippaths body.loading-done div.site-content div.site-content div.row.render-custom-form div.col-6 div.custom-form-fields div#umbraco_form_6ecb990f62194804ae5b69e8dbea189c.umbraco-forms-form.contactusformcafe.umbraco-forms- form div.umbraco-forms-page div.umbraco-forms-navigation.row-fluid div.col-md-12 input.btn.primary {
    background-color: #E04E3B;
    color: black;
    padding: 15px 35px;
    border-radius: 35px;
    letter-spacing: 0.07em;
    color: white;
    background-color: #c51c23;
    text-transform: uppercase;
    border: 0px solid;
    font-weight: 500;
    font-size: 14px;
    transition: all 0.3s ease 0s;
}

html.js.flexbox.canvas.canvastext.webgl.no-touch.geolocation.postmessage.no-websqldatabase.indexeddb.hashchange.history.draganddrop.websockets.rgba.hsla.multiplebgs.backgroundsize.borderimage.borderradius.boxshadow.textshadow.opacity.cssanimations.csscolumns.cssgradients.no-cssreflections.csstransforms.csstransforms3d.csstransitions.fontface.generatedcontent.video.audio.localstorage.sessionstorage.webworkers.applicationcache.svg.inlinesvg.smil.svgclippaths body.loading-done div.site-content div.site-content div div.container div.row.render-custom-form div.col-12 div.custom-form-fields div#umbraco_form_6ecb990f62194804ae5b69e8dbea189c.umbraco-forms-form.contactusformcafe.umbraco-forms- form div.umbraco-forms-page div.umbraco-forms-navigation.row-fluid div.col-md-12 input.btn.primary {
    background-color: #E04E3B;
    color: black;
    padding: 15px 35px;
    border-radius: 35px;
    letter-spacing: 0.07em;
    color: white;
    background-color: #c51c23;
    text-transform: uppercase;
    border: 0px solid;
    font-weight: 500;
    font-size: 14px;
    transition: all 0.3s ease 0s;
    margin-top: 10px;
}
.umbraco-forms-field-wrapper input{
    border:none !important;
}
.umbraco-forms-field-wrapper textarea {
    border: none !important;
}

.locations {
    display: grid;
    grid-gap: 40px;
    grid-template-columns: 1fr 1fr;
}

.locations .post-event {
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.25);
    background: #FFF;
    margin-bottom: 0;
    padding: 30px;
}

.locations .post-event .event-details {
    padding-left: 0 !important;
    width: 100%;
}

.event-details .mb-20 {
    margin-bottom: 20px;
}

.event-details label {
    color: #34344A;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
}

.event-details p {
    color: #505062;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0;
}

.event-details p a {
    color: #107E7D;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    margin: 0;
}

.event-details p span svg {
    margin: 0 10px;
}

.event-details .loc-carry-opt {
    margin: auto;
    text-align: right;
}

.event-details .loc-carry-opt a {
    border-radius: 21px;
    background: #DD3822;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    margin-top:-40px;
}

.event-details .menu-link {
    color: #DD3822;
    text-align: right;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    text-transform: uppercase;
    margin-right: 10px;
    display: block;
    float: left;
}

@media only screen and (max-width: 768px) {
    .event-details .loc-carry-opt a {
        margin-top: 0px;
    }
}

@media only screen and (max-width: 575px) {
    .locations {
        grid-template-columns: 1fr;
    }
    .post-event .event-details {
        padding: 0;
    }
}

.menu-page {
    margin-top: -150px;
    position:relative;
}
.content-block-white {
    background-color: var(--brand-background,#FFF);
    justify-content: center;
    padding-left: 42px;
    padding-right: 42px;
}
.content-block-red {
    padding-left: 50px;
    padding-right: 50px;
    background: #DD3822;
    position: relative;
}
.sticky {
    position: sticky;
    top: 71px;
    z-index: 1;
}

.content-block-red ul {
    padding-top: 28px;
    padding-bottom: 28px;
    max-width: calc(100% - 200px);
    display: inline-block;
    overflow: auto;
    overflow-y: hidden;
    margin: 0 0 1em;
    white-space: nowrap;
}

.no-order-now ul{
    max-width: calc(100% - 50px)!important;
}

.content-block-red ul::-webkit-scrollbar {
    display: none;
}

.location-cat-block {
    position: relative;
    display: grid;
}

    /*.location-cat-block ul li a:hover {
        color: #E04E3B !important
    }*/

.location-cat-block ul li .active {
    border-top: 1px solid #FF7144;
    border-bottom: 1px solid #FF7144;
    padding-top: 7px;
    padding-bottom: 7px;
}

.location-cat-block .left {
    position: absolute;
    right: 173px;
    top: 43%;
    transform: translateY(-50%);
    z-index: 1;
    color: #fff;
}

.location-cat-block .right {
    position: absolute;
    right: 160px;
    top: 43%;
    transform: translateY(-50%);
    z-index: 1;
    color:#fff;
}


.no-order-now .left {
    right: 13px!important;
}

.no-order-now .right {
    right:0!important;
}

.no-slide .left, .no-slide .right{
    display:none;
}

.content-block-red ul li {
    display: inline-block;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.content-block-red ul li svg{
    margin:auto 10px;
}

.content-block-red ul li:last-child svg {
    display:none;
}

.order-now {
    float: right;
    width: 200px;
    background: #951513;
    height: 80px;
    right: 0;
    top: 0;
    position: absolute;
}


.order-now a {
    border-radius: 21px;
    border: 2px solid #FFF;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px;
    float: right;
    margin: 16px 39px;
}

.location-dd {
    display:flex;
    margin: auto;
    text-align: center;
    width: 660px;
    height: 80px;
    flex-shrink: 0;
    border-radius: 5px 5px 0px 0px;
    background: #3F3F3F;
}

.location-dd .dropdown-toggle {
    color: #FFF!important;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-bottom: 1px solid #C5B2A0;
    background: transparent;
    margin: 10px 20px;
    float: left;
    text-align: left;
    /*padding: 0 10px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="10" viewBox="0 0 20 10" fill="none"><path d="M9.52628 10L0 0.25L19.0526 0.250002L9.52628 10Z" fill="white"/></svg>');
    background-position: right 10px center;
    background-repeat: no-repeat;*/
    min-width: 320px;
    display:flex;
    justify-content:space-between;
}
.dropdown-toggle::after{
    float:right;
    margin-top:24px;
}

.location-dd .see-more {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    margin: 43px 20px 16px auto;
    float: right;
}

.page-title {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
    position:relative;
}




.item-header .item-header-right .food-price > span{
    background-color:transparent!important;
}

.loc-menu-cat {
    border-bottom: 1px solid #C5B2A0;
    padding-bottom:40px;
}

.location-dd .dropdown-menu.dropdown-menu-center {
    width: 100%
}

.location-dd .dropdown-menu.dropdown-menu-center li {
    color: #000;
    border-bottom: 1px solid #C5B2A0;
    padding: 10px;
}

.location-dd .dropdown {
    font-family: var(--heading-font);
}

.location-dd .dropdown-menu.dropdown-menu-center li a {
    color: #000;
    font-family: var(--heading-font);
}

.filter-foodmenu-tab{
    padding-top:20px;
    margin-bottom:0;
}

@media (max-width: 550px) {
    .content-block-red, .content-block-white {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .location-dd {
        width: auto;
        max-width: 320px;
        height: 145px;
        flex-wrap: wrap;
    }

    .location-dd .see-more {
        margin: 0 20px 0 auto;
    }

    .location-dd .dropdown-toggle {
        width: 280px;
        min-width:unset;
        font-size:22px;
    }

    .dropdown-toggle::after {
        margin-top: 17px;
    }

    .location-dd .dropdown-menu.dropdown-menu-center {
        margin-left: -20px;
        text-align: center;
    }

    .content-block-red .location-cat-block {
        display: none;
    }
    .order-now{
        width:100%;
    }
    .order-now a {
        margin: 16px 23px;
    }
}

@media (max-width: 320px) {
    .location-dd .dropdown-toggle {
        width: 250px;
    }
}

@media (max-width: 1199px) {
    .sticky {
        top: 0px;
    }
}


/* KF Added */
.locations-block, .form-block {
    background-image: url('/Assets/images/bg/background-texture.jpg');
}

.locations-block {
    padding-top:50px;
    padding-bottom:100px;
}

.umbraco-forms-form input.text, .umbraco-forms-form textarea {
    width: 100%!important;
}

/* Hero Announcement */

.hero-announcement {
    bottom: 20px;
    width: 100%;
    z-index: 99;
    text-align: center;
    padding: 10px;
}

.announcement-content {
    background-color: #107E7D;
    padding: 25px 15px;
    border-left: 4px solid #00BD9D;
    border-right: 4px solid #00BD9D;
    max-width: 770px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

    .announcement-content .hide-announcement {
        position: absolute;
        top: 15px;
        right: 15px;
        border: 0;
        background:transparent;
        box-shadow: none;
        outline: none;
        padding: 0;
        line-height: 1;
    }

        .announcement-content .hide-announcement svg rect {
            transition: .2s all ease-in-out;
        }

            .announcement-content .hide-announcement:hover svg rect {
                fill: #fff;
            }

            .hero-announcement h3,
            .hero-announcement p {
                color: #fff;
            }

.hero-announcement h3 {
    font-size: 20px;
}

.hero-announcement h3 svg {
    height: 18px;
    width: 18px;
    margin: 0 5px;
}

.hero-announcement .announcement-btn {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    display: inline-flex;
    align-items: center;
    gap: 7px;
    font-family: Jost;
    padding-bottom:7px;
    position: relative;
}

    .hero-announcement .announcement-btn svg {
        position: relative;
        transition: .2s all ease-in-out;
    }

        .hero-announcement .announcement-btn:hover svg {
            transform: translateX(5px);
        }

        .hero-announcement .announcement-btn:before {
            position: absolute;
            content: '';
            bottom: 0;
            left: 0;
            right: 0;
            height: 2px;
            background: #FFB400;
        }

@media(min-wdith: 992px) {
    .announcement-content {
            padding: 25px;
        }

        .hero-announcement h3 {
            font-size: 24px;
        }

        .hero-announcement h3 svg {
            height: 20px;
            width: 20px;
            margin: 0 10px;
        }
}

@media(min-width: 1200px) {
    .main-slider.style-one.announcementBanner {
        height: 1080px;
    }

        .main-slider.style-one.announcementBanner .hero-announcement {
            position: absolute;
            bottom: 40px;
            left: 0;
            right: 0;
        }

        .main-slider.style-one.announcementBanner .slide-caption {
            margin-bottom: 130px;
        }

    .announcement-content .hide-announcement {
        top: 20px;
        right: 20px;
    }
}

@media(max-width: 767px) {
    .main-slider.style-one.announcementBanner {
        height: 825px;
    }

    .hero-announcement {
        margin-top: 30px;
    }
}

@media(max-width: 1199px) {
    .main-slider.style-one.announcementBanner .slide-caption {
        padding-top: 170px;
    }
}


@media (max-width: 320px) {
    .hero-announcement {
        margin-bottom: 8rem;
    }
}

.cus-select {
    max-width: 400px !important;
    padding: 5px!important;
}